/*
Theme Name:     Jupiter Child Theme
Description:    Customized theme for CIMA
Author:         Soloqo
Theme URI: 	www.soloqo.com
Template:       jupiter
Version:        1.1
*/



/* image overlay */

.zl-image-hover .mk-image-overlay {
background-color: #d69d00 !important;


}

/* events */
.zl-events #mk-sidebar .widget a  {
text-transform: capitalize;
font-size: 22px;
}


.zl-events .box-holder {
padding: 35px 20px 0px !important;

}
#zpl-event-list {
text-align: center; 
}

#zpl-event-time {
font-size: 18px;
}

/* forum */
#zpl-login {
width: 600px;
padding: 100px 0px;

}

.widget.widget_wp_sidebarlogin .widgettitle {
display:none;
}

#wp-submit {
background: #d69d00;
color: #fff;
padding: 5px 30px;
text-transform: uppercase;

}

#bbpress-forums #bbp-search-form #bbp_search {
    
    width: 100%;
   
}

.zl_graybox .box-holder {
padding: 20px 25px 0px !important;

}

.zl_graybox p {
text-align: left;
}

/* border around image */

.tribe-events-list .tribe-events-event-image {
    width: 25% !important;
    border: 1px solid #d3d3d3;
}


/* custom fields */

#forum-button {
    background-color: #d69d00;
    color: white;
    display: block;
    height: 40px;
    line-height: 40px;
    text-decoration: none;
    width: 300px;
    text-align: center;
    margin-top: 20px;
}

#forum-button:hover {
    background-color: #000;
    color: white;
    display: block;
    height: 40px;
    line-height: 40px;
    text-decoration: none;
    width: 300px;
    text-align: center;
    margin-top: 20px;
}


/* buddypress */

#buddypress div.item-list-tabs {
    background: #545454;
    clear: left;
    overflow: hidden;
}

#buddypress div.item-list-tabs ul li a, #buddypress div.item-list-tabs ul li span {
    display: block;
    padding: 5px 15px;
    text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
}


#buddypress div#subnav.item-list-tabs ul li a, #buddypress div#subnav.item-list-tabs ul li span{
   	color: #676767;
}

/* buttons */
#buddypress button, #buddypress a.button, #buddypress input[type="submit"], #buddypress input[type="button"], #buddypress input[type="reset"], #buddypress ul.button-nav li a, #buddypress div.generic-button a, #buddypress .comment-reply-link, a.bp-title-button {
    background: #545454;
    border: 1px solid #CCC;
    color: #777;
    font-size: small;
    cursor: pointer;
    outline: medium none;
    padding: 4px 10px;
    text-align: center;
    text-decoration: none;
}

/* selected */
#buddypress div.item-list-tabs ul li.selected a, #buddypress div.item-list-tabs ul li.current a {
    background-color: #d69d00;
    color: #fff !important;
    opacity: 1.0;
    font-weight: bold;
	border-bottom: 2px solid #d69d00;
}

#buddypress table.profile-fields p {
  text-align: left;
  
}


/* bbpress */
#bbpress-forums h2.entry-title {
    font-size: 1.4em;
    margin-bottom: 0px;
    padding-bottom: 10px;
    padding-top: 30px;
}


#theme-page .theme-page-wrapper .theme-content {
    padding: 0px 20px;
}


#bbpress-forums ul.bbp-topics .bbp-header, #bbpress-forums ul.bbp-forums .bbp-header {
	padding: 18px 14px;
	font-size: 16px;
	text-transform: uppercase;
	background: #3f3f3f;
	color: #fff;
}




/* forum */ 
div.bbp-template-notice.info {
	display: none;
}

.bbp-pagination-count {
	display: none;
}

#bbpress-forums .button[type=submit], .bbp_widget_login .button.submit {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	zoom: 1;
	font-size: 18px;
	background-color: #f47735 !important;
	color: #fff;
	padding: 16px 25px;
	height: 42px;
}

.subscription-toggle {
	margin-left: 20px;
	font-size: 12px;
	text-transform: uppercase;
	padding: 8px;
	background: #a8a8a8;
	color: #fff;
}

#subscription-toggle a:hover {
	margin-left: 20px;
	font-size: 12px;
	text-transform: uppercase;
	padding: 8px;
	background: #000;
	color: #fff;
}




.bbp-topic-title span, .bbp-topic-title span a {
	color: #787878;
	font-size: 15px;
}


.bbp-topic-title a.bbp-topic-permalink {
	font-size: 16px;
}


li.bbp-forum-info, li.bbp-topic-title {
	font-size: 16px;
}

#bbpress-forums ul.bbp-topics .bbp-header, #bbpress-forums ul.bbp-forums .bbp-header {
    padding: 14px 14px;
    font-size: 16px;
    text-transform: uppercase;
    background: #7e7e7e;
    color: #fff;
}



a#mk-header-login-button {
color: #fff !important; 
}